{
  "page_text": "Почему бы не попробовать, %name% пристроил факел воткнув в щель между кирпичами у соседней стены, схватился за кирку поудобнее и принялся размашисто бить по испещрённой сколами и трещинами стене. Удар ещё удар! Внезапно с права из глубины тонеля послышались цокающие и гремящие звуки, как буд-то кто-то тряс ведро нополненное деревяшками. Звуки начали приближаться!",
  "choices": [
    {
      "text": "Дождаться появления источника звуков",
      "next_pages": [ 153 ]
    },
	{
      "text": "Убежать",
      "next_pages": [ 1000 ]
    }
  ]
}